This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 173435 - xorg-x11 - "modular" tries to use a non-existent file
xorg-x11 - "modular" tries to use a non-existent file
Status: CLOSED DUPLICATE of bug 173453
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 21:41 EST by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 11:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-11-16 21:41:20 EST
Description of problem:

A server is used by system-config-display tries that:
....
(++) Log file: "/dev/null", Time: Wed Nov 16 17:33:53 2005
(++) Using config file: "/tmp/tmp_Tx8Mtxorg.config"
Couldn't open RGB_DB '/usr/lib/X11/rgb'
....

Indeed it "couldn't open" because '/usr/lib/X11/rgb' does not exist.
There is '/usr/lib64/X11/rgb.txt' instead.  I am not sure if this
is a reason why some menus/buttons in system-config-setup are inactive.

Version-Release number of selected component (if applicable):
xorg-x11-drivers-0.99.2-3
Comment 1 Michal Jaegermann 2005-11-16 23:06:14 EST
It appears that the disease is much wider.  I can see the same "Couldn't open"
in logs from my efforts to get gdm going somewhere.
Comment 2 Mike A. Harris 2005-11-17 02:00:49 EST

*** This bug has been marked as a duplicate of 173036 ***
Comment 3 Michal Jaegermann 2005-11-17 11:45:21 EST
Is this really a duplicate of 173036?  The other wonders if a position
of rgb.txt should be architecture independent.  This one says that on x86_64
the file is searched in non-existing locations and this has really nothing
to do with what is, or is not, in xorg.conf file.
Comment 4 Mike A. Harris 2005-11-17 11:49:51 EST
The problems are semi-related, and so I grouped them together as they
initially were to be fixed together.  However I thought of another
workaround for the problem, which isn't tied to the other bug, so I've
de-duplicated this one.

Comment 5 Mike A. Harris 2005-11-17 11:52:10 EST

*** This bug has been marked as a duplicate of 173453 ***

Note You need to log in before you can comment on or make changes to this bug.